=== debian/changelog ===
psychopy (2023.2.4+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Remove python3-astunparse (Closes: #1086772)
  * Add dependency on python3-standard-imghdr (Closes: #1084568)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 18 Mar 2025 10:32:07 +0100

psychopy (2023.2.4+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Re-upload as source-only to allow migration

 -- Alexandre Detiste <tchet@debian.org>  Sun, 11 Feb 2024 13:07:18 +0100

psychopy (2023.2.4+dfsg-2) unstable; urgency=medium

  * Team upload.
  * patch-out python3-mock build dependency
  * add recommends on python3-arabic-reshaper (#953053)
  * add patch to avoid generating python3-future dependency

 -- Alexandre Detiste <tchet@debian.org>  Mon, 29 Jan 2024 00:51:58 +0100

psychopy (2023.2.4+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Étienne Mollier ]
  * d/t/run-unit-test: add regression test against #1010537

  [ Andreas Tille ]
  * Fix symlink to DejaVuSerif
    Closes: #1040589
  * Standards-Version: 4.6.2 (routine-update)
  * Do not parse d/changelog (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Build-Depends: pybuild-plugin-pyproject
  * DEP3
  * Build-Depends: python3-pdm-backend
  * Lintian-overrides (see lintian bug #1017966)
  * Recommends: python3-bidi, python3-pyglfw (partly addressing #953053)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Dec 2023 20:10:58 +0100
