=== debian/control ===
Source: psychopy
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
           Michael Hanke <michael.hanke@gmail.com>,
           Étienne Mollier <emollier@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3,
               python3-setuptools,
               help2man,
               imagemagick,
               python3-configobj,
               xvfb,
               xauth,
               libgl1-mesa-dri,
               python3-pdm-backend,
               python3-pyglet <!nocheck>,
               python3-pygame <!nocheck>,
               python3-opengl <!nocheck>,
               python3-scipy <!nocheck>,
               python3-matplotlib <!nocheck>,
               python3-lxml <!nocheck>,
               python3-pil <!nocheck>,
               python3-openpyxl <!nocheck>,
               python3-wxgtk4.0 <!nocheck>,
               python3-xlib <!nocheck>,
#               python3-pyo <!nocheck>,
               python3-requests <!nocheck>,
               python3-opencv <!nocheck>,
               python3-serial <!nocheck>,
               python3-psutil <!nocheck>,
               python3-gevent <!nocheck>,
               python3-msgpack <!nocheck>,
               python3-yaml <!nocheck>,
               python3-pytest <!nocheck>,
               python3-json-tricks <!nocheck>,
               python3-pandas <!nocheck>,
               python3-zmq <!nocheck>,
               python3-gitlab <!nocheck>,
               python3-cryptography <!nocheck>,
               python3-questplus <!nocheck>,
               python3-standard-imghdr,
               python3-distro
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/psychopy
Vcs-Git: https://salsa.debian.org/med-team/psychopy.git
Homepage: https://www.psychopy.org
Rules-Requires-Root: no

Package: psychopy
Architecture: all
Depends: ${python3:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         python3-pyglet | python3-pygame,
         python3-opengl,
         python3-numpy,
         python3-scipy,
         python3-matplotlib,
         python3-lxml,
         python3-configobj,
         python3-standard-imghdr,
         fonts-dejavu-core,
         fonts-open-sans
Recommends: python3-wxgtk4.0,
            python3-pyglet,
            python3-pygame,
            python3-openpyxl,
            python3-opencv,
            python3-pil,
            python3-serial,
            python3-pyo,
            python3-psutil,
            python3-requests,
            python3-gevent,
            python3-msgpack,
            python3-yaml,
            python3-xlib,
            python3-pandas,
            python3-questplus,
            python3-distro,
            python3-bidi,
            python3-pyglfw,
            libxxf86vm1,
            ipython3,
            python3-zmq,
            python3-json-tricks,
            python3-gitlab,
            python3-pyxid,
            python3-cryptography,
            python3-arabic-reshaper,
Provides: ${python3:Provides}
Description: environment for creating psychology stimuli in Python
 PsychoPy provides an environment for creating psychology stimuli
 using Python scripting language.  It combines the graphical
 strengths of OpenGL with easy Python syntax to give psychophysics
 a free and simple stimulus presentation and control package.
 .
 The goal is to provide, for the busy scientist, tools to control
 timing and windowing and a simple set of pre-packaged stimuli and
 methods.  PsychoPy features
 .
  - IDE GUI for coding in a powerful scripting language (Python)
  - Builder GUI for rapid development of stimulation sequences
  - Use of hardware-accelerated graphics (OpenGL)
  - Integration with Spectrascan PR650 for easy monitor calibration
  - Simple routines for staircase and constant stimuli experimental
    methods as well as curve-fitting and bootstrapping
  - Simple (or complex) GUIs via wxPython
  - Easy interfaces to joysticks, mice, sound cards etc. via PyGame
  - Video playback (MPG, DivX, AVI, QuickTime, etc.) as stimuli
